/*=========仮トップ=========*/
.flex{
  display: flex;
  justify-content: space-between;
  column-gap: 50px;
}
.flex div{
  width: calc(50% - 25px);
}
.flex p{
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
  border-bottom: 1px solid #000;
  padding-bottom: 5px;
}
.flex a{
  width: 100%;
  height: 300px;
  position: relative;
  overflow: hidden;
  display: block;
}
.flex a:hover{
  opacity: .7;
}
.flex a img{
  width: 100%;
}
/*-----------------
基本設定
------------------*/
body{
  font-size: 18px;
  line-height: 1.8;
  font-family: "Noto Sans JP", sans-serif;
}
.serif{
  font-family: "Noto Serif JP", serif;
}
.wrapper{
  max-width: 1200px;
  margin: auto
}
:root{
  --color-blue:#000666;
  --color-light-blue:#68abde;
  --color-red:#b20000;
  --header-h: 95px;
}
.red{
  color: var(--color-red);
}
.ttl{
  background: var(--color-light-blue);
  color: #fff;
  width: max-content;
  padding: 20px 30px;
  margin: auto;
  font-size: 40px;
}
.ttl.white{
  background: #fff;
  color: var(--color-light-blue);
}
.pc{
  display: block;
}
.tab{
  display: none;
}
.mobi{
  display: none;
}
.bold{
  font-weight: bold;
}
/*-----------------
header
------------------*/
header{
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 999;
  height: 95px;
}
header ul{
  display: flex;
  align-items: center;
  max-width: 1200px;
  margin: auto
}
header li:first-of-type{
  margin-right: auto;
}
header .tel{
  position: relative;
  padding-left: 30px;
  font-size: 30px;
  font-weight: bold;
  margin-right: 20px;
}
header .tel::before{
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  aspect-ratio: 18/22;
  width: 18px;
  height: auto;
  background: url(lp/images/tel-icon.png) no-repeat;
  background-size: cover;
}
header .mail a{
  display: block;
  color: #fff;
  background: var(--color-light-blue);
  border-radius: 0 0 5px 5px;
  align-self: flex-start;
  padding: 10px 40px 10px 20px;
  font-size: 24px;
  font-weight: bold;
  position: relative;
}
header .mail a::before{
  content: "";
  border-style: solid;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 12px solid #fff;
  border-right: 0;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}
header .mail a span{
  border-right: 1px solid #fff;
  padding-right: 10px;
}

/*-----------------
footer
------------------*/
footer{
  padding: 50px 0
}
footer .wrapper{
  display: flex;
  justify-content: space-between;
}
footer ul:first-of-type{
  width: 50%;
}
.footer-fixed{
  display: none;
}
/*-----------------
page
------------------*/
.page{
  margin-top: var(--header-h);
}
.page h1{
  font-size: 35px;
  text-align: center;
  margin: 50px 0;
}
.page h1 span{
  display: block;
  font-size: 20px;
  margin-bottom: 10px;
}
/*-----------------
page contact
------------------*/
.page-contact h1{
  text-align: center;
  margin: 50px 0;
  font-size: 25px;
}
.page-contact h1 span{
  display: block;
  font-size: 65px;
  margin-bottom: 10px;
}
.page-contact h2{
  font-size: 32px;
  position: relative;
  text-align: center;
  padding: 0 0 25px;
  margin-bottom: 30px;
}
.page-contact h2::before{
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 2em;
  border-bottom: .25rem solid #68ABDE;
}
.form-wrap table{
  width: 1000px;
  margin: auto;
}
.form-wrap th{
  position: relative;
}
.form-wrap table,
.form-wrap th,
.form-wrap td{
  border: none;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.form-wrap th,
.form-wrap td{
  padding: 10px 20px;
}
.form-wrap th{
  background: rgba(0,0,0,.05);
  text-align: left;
  width: 25%;
}
.form-wrap td input,
.form-wrap td textarea{
  border: 1px solid #ddd;
  border-radius: 5px;
  height: 50px;
  padding: 10px;
  box-sizing: border-box;
  width: 100%;
}
.form-wrap td textarea{
  height: 250px;
}
.form-wrap td input[name="text-postnum"]{
  width: 300px;
  margin-bottom: 10px;
}
.form-wrap .submit{
  background: var(--color-light-blue);
  border: none;
  width: 300px;
  padding: 10px;
  box-sizing: border-box;
  color: #fff;
  text-align: center;
  margin: 30px auto 0;
  display: block;
  font-weight: bold;
  border-radius: 5px;
}
.form-check {
  text-align: center;
  margin-top: 50px;
}
.required{
  background: var(--color-red);
  color: #fff;
  padding: 0 5px;
  border-radius: 3px;
  font-size: 12px;
  margin-left: 10px;
  position: absolute;
  right: 20px;
}
.contact{
  background: #EFEFEF;
  padding: 50px 0;
  margin-bottom: 50px;
}
.contact-inner{
  display: flex;
  justify-content: space-between;
  column-gap: 50px;
  width: 1100px;
  margin: auto;
}
.contact dl{
  width: 50%;
}
.contact dt{
  color: #fff;
  background: #999;
  text-align: center;
  font-weight: bold;
  padding: 20px;
}
.contact dd{
  background: #fff;
  padding: 20px;
}
.contact dd > span{
  display: block;
  text-align: center;
}
.contact dd > span:first-of-type{
  font-size: 40px;
  font-weight: bold;
  border-bottom: 1px solid #ddd;
  margin-bottom: 5px;
}
.form-lead{
  margin-bottom: 30px;
}
.form-lead .required{
  position: static;
  color: #fff;
  background: var(--color-red);
  margin: 0 10px 0 0;
  font-weight: bold;
  display: inline-block;
}
/*-----------------
page privacy policy
------------------*/
.privacy{
  margin: 20px 0 40px;
}
.privacy ul{
  margin: 20px 0;
}
.privacy li{
  position: relative;
  padding-left: 20px;
}
.privacy li::before{
  content: "●";
  font-size: 7px;
  position: absolute;
  left: 0;
  top: 9px;
}
.privacy:last-of-type{
  border-bottom: 0;
}
.privacy h2{
  font-size: 25px;
  padding: 10px 20px;
  background: var(--color-light-blue);
  color: #fff;
  margin-bottom: 20px;
}
.privacy .num{
  padding: 10px 20px 10px 60px;
  position: relative;
}
.privacy .num span{
  position: absolute;
  left: 20px;
}
@media screen and (max-width:1200px){
  .wrapper{
    width: 95%;
    margin: auto;
  }
  header ul{
    width: calc(100% - 2rem);
  }
  .form-wrap th,
  .form-wrap td{
    font-size: 20px;
  }

  .contact{
    padding: 50px 1rem;
  }
  .contact-inner{
    width: 100%;
  }
}